From 7d9dcd4bdc61fec5ad89e49f69fd037691448a3f Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Jan 30 2016 19:08:16 +0000
Subject: [PATCH 271/1001] Crank this up for now.


---

diff --git a/hubs/defaults.py b/hubs/defaults.py
index 326fe80..3856d78 100644
--- a/hubs/defaults.py
+++ b/hubs/defaults.py
@@ -63,7 +63,7 @@ def add_user_widgets(session, hub, username, fullname):
         plugin='github_pr', index=7,
         _config=json.dumps({
             'organization': 'fedora-infra',
-            'display_number': 6,
+            'display_number': 15,
         }))
     hub.widgets.append(widget)
     return hub

